RubyGems Navigation menu

drogus-gadgeteer 0.3.0

Making it easy to develop OpenSocial gadgets with Rails or Sinatra.

Gemfile
          gem 'drogus-gadgeteer', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install drogus-gadgeteer
  
  
  
  
  
  
  

Authors:

  • Laszlo Bacsi

Owners:

Total downloads 1,705

For this version 1,705

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - September 16, 2009 (62.5 KB)